Subject: Re: [bitcoin-dev] Hardware Wallet Standard

From: Aiqin Li <[email-masked]>
Date: Wed, 17 Aug 2016 09:36:02 +1000

Out of curiosity, what is the technical reason a normal ECC-enabled 
smart-card cannot be used for the hardware signing component of a wallet 
app? (Since if it can, its standardization must have been discussed.)

Debian wiki gives a list of such cards with related opensource software 
to access them.

Regards